# Uses of Class
org.eclipse.emf.spi.cdo.CDOSessionProtocol.CommitTransactionResult.PostCommitReferenceAdjuster

Packages that use CDOSessionProtocol.CommitTransactionResult.PostCommitReferenceAdjuster
Package
Description
org.eclipse.emf.spi.cdo
Client service provider interfaces and useful base implementations.

## Uses of CDOSessionProtocol.CommitTransactionResult.PostCommitReferenceAdjuster in org.eclipse.emf.spi.cdo

Methods in org.eclipse.emf.spi.cdo that return CDOSessionProtocol.CommitTransactionResult.PostCommitReferenceAdjuster
Modifier and Type
Method
Description
`protected CDOSessionProtocol.CommitTransactionResult.PostCommitReferenceAdjuster`
CDOSessionProtocol.CommitTransactionResult.`createReferenceAdjuster()`